#1477 When we export tasks as html files, notes appear disordered.

Release_1.3.34
closed
nobody
None
windows
1
2014-01-10
2013-12-17
Hatshepsut
No

When we export tasks as html files, when the task has multiple notes, they appear disordered.

Related

Bugs: #1477

Discussion

  • There's no obvious way to sort them... The tasks themselves are sorted the same way as in the viewer but there's no visible viewer for task notes except in the task editor...

     
    • Hatshepsut
      Hatshepsut
      2013-12-23

      Hello.

      I refer to the notes associated with the tasks, not the tasks themselves.

      The ideal for me would be that the notes appear in alphabetical order.

      Screenshot shows the order in which the notes appear and the red numbers indicate the order in which they should appear in alphabetical ascending order.

      best regards

       
  • So you're expecting them to be in alphabetical order. That is not obvious, there are several other choices (creation date comes to mind). I'll make them appear in alphabetical order for now but the ideal would be a choice when exporting...

     
    • Hatshepsut
      Hatshepsut
      2014-01-02

      Hello Jérome

      Totally agree with you! ...

      I expected the alphabetical order, because it's like I have ordered the
      'subject' field in the detail view of the tasks.

      Thank you very much to solve this issue so quickly!

      Best Regards.

      2013/12/25 "Jérome Laheurte" fraca7@users.sf.net

      So you're expecting them to be in alphabetical order. That is not
      obvious, there are several other choices (creation date comes to mind).
      I'll make them appear in alphabetical order for now but the ideal would be
      a choice when exporting...


      [bugs:#1477] http://sourceforge.net/p/taskcoach/bugs/1477/ When we
      export tasks as html files, notes appear disordered.

      Status: open
      Created: Tue Dec 17, 2013 11:02 AM UTC by Hatshepsut
      Last Updated: Sat Dec 21, 2013 12:58 PM UTC
      Owner: nobody

      When we export tasks as html files, when the task has multiple notes,
      they appear disordered.


      Sent from sourceforge.net because you indicated interest in
      https://sourceforge.net/p/taskcoach/bugs/1477/

      To unsubscribe from further messages, please visit
      https://sourceforge.net/auth/subscriptions/

       

      Related

      Bugs: #1477

  • A fix was made and checked into the source code repository of Task Coach. The fix will be part of the next release. You will get another notification when that release is available with the request to install the new release and confirm that your issue has indeed been fixed.

    If you like, you can download a recent build from http://www.fraca7.net/TaskCoach-packages/latest_bugfixes.py to test the fix.

    Because a fix has been made for this bug report, the priority of this report has been lowered to 1 and its resolution has been set to 'Fixed'.
    Thanks, Task Coach development team

     
    • status: fixed --> closed
     
  • This bug should be fixed in the latest release of Task Coach. Can you please install the latest release of Task Coach and confirm that this bug has indeed been fixed?

    Thanks, Task Coach development team

     
    • Hatshepsut
      Hatshepsut
      2014-01-07

      Hello Jérome !!

      I have installed the latest release of Task Coach (1.3.35) and the error has
      been fixed.

      Thank you very much for your work and give a solution so quickly !!

      Best Regards.

      2014/1/4 "Jérome Laheurte" fraca7@users.sf.net

      This bug should be fixed in the latest release of Task Coach. Can you
      please install the latest release of Task Coach and confirm that this bug
      has indeed been fixed?

      Thanks, Task Coach development team

      [bugs:#1477] http://sourceforge.net/p/taskcoach/bugs/1477/ When we
      export tasks as html files, notes appear disordered.

      Status: fixed-and-released

      Created: Tue Dec 17, 2013 11:02 AM UTC by Hatshepsut
      Last Updated: Sat Jan 04, 2014 07:31 PM UTC
      Owner: nobody

      When we export tasks as html files, when the task has multiple notes,
      they appear disordered.


      Sent from sourceforge.net because you indicated interest in
      https://sourceforge.net/p/taskcoach/bugs/1477/

      To unsubscribe from further messages, please visit
      https://sourceforge.net/auth/subscriptions/

       

      Related

      Bugs: #1477

    • status: fixed-and-released --> closed